Bug 57575 - mutt fails to notice window resizes while editor runs
Summary: mutt fails to notice window resizes while editor runs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 10:41 UTC by Ben LaHaise
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 22:30:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben LaHaise 2001-12-16 10:41:43 UTC
If the terminal that mutt is being run in changes size while the editor is
used to, say, compose an outgoing message, mutt fails to notice the window
size change and results in a corrupt display until the window is resized again.

Comment 1 Bill Nottingham 2005-01-26 22:30:51 UTC
Closing out bugs for older, end-of-life releases.


Note You need to log in before you can comment on or make changes to this bug.